<div><span>Collections de l’UMR 7044 ArcHiMèdE</span></div>

<section id="eaha">

<h2>Études d’archéologie et d’histoire ancienne (EAHA)</h2>

<article>
<em>Les villes antiques de la France, III, Lyonnaise 1, Autun-Chartres-Nevers</em>
<br>sous la direction de Edmond Frézouls, ouvrage au format 21 x 29,7 de 308 p., 3 pl. photo. et 50 pl. trait h. t., 1997
<span style='float: right;'><strong>54 €*</strong></span>
</article>
<article>
<em>Aspects du vocabulaire politique et institutionnel de Dion Cassius</em>
<br>Marie-Laure Freyburger-Galland, ouvrage au format 16 x 24 de 264 p., 1998
<span style='float: right;'><strong>38 €*</strong></span>
</article>
<article>
<em>Opinions romaines face aux Barbares au Ive siècle apr. J.-C.</em>
<br>Alain Chauvot, ouvrage au format 16 x 24 de 525 p., 10 pl. h. t., 1998
<span style='float: right;'><strong>61 €*</strong></span>
</article>
<article>
<em>Valeurs et Mémoire à Rome. Valère Maxime ou la vertu recomposée</em>
<br>sous la direction de Jean-Michel David, ouvrage au format 16 x 24 de 192 p., 1998
<span style='float: right;'><strong>27 €*</strong></span>
</article>
<article>
<em>Carcer. Prison et privation de liberté dans l’Antiquité classique</em>
<br>Actes du colloque de Strasbourg (5-6 décembre 1997) édités par Cécile Bertrand-Dagenbach, Alain Chauvot, Michel Matter, Jean-Marie Salamito, ouvrage au format 16 x 24 de 250 p., ill., 1999
<span style='float: right;'><strong>35 €*</strong></span>
</article>
<article>
<em>L’invention des grands hommes de la Rome antique / Die Konstruktion der grossen Männer Altroms</em>
<br>Actes du colloque du Collegium Beatus Rhenanus (Augst 16-18 septembre 1999), édités par Marianne Coudry et Thomas Späth, ouvrage au format 16 x 24 de 492 p., 2001
<span style='float: right;'><strong>33 €*</strong></span>
</article>
<article>
<em>Les présages impériaux d’Auguste à Domitien</em>
<br>Annie Vigourt, ouvrage au format 16 x 24 de 532 p., 2001
<span style='float: right;'><strong>52 €*</strong></span>
</article>
<article>
<em>Le verre mérovingien du quart Nord-Est de la France</em>
<br>Jean-Yves Feyeux, ouvrage au format 21 x 29,7 de 287 p., 2003
<span style='float: right;'><strong>43 €*</strong></span>
</article>
<article>
<em>Art et archéologie des monastères gréco-bouddhiques du Nord-Ouest de l’Inde et de l’Asie Centrale</em>
<br>Actes du colloque international du CRPOGA (Strasbourg 17-18 mars 2000) édités par Zemaryalaï Tarzi et Denyse Vaillancourt, ouvrage au format 16 x 24 de 317 p., ill., 2005
<span style='float: right;'><strong>33 €*</strong></span>
</article>
<article>
<em>Carcer II. Prison et privation de liberté dans Empire romain et l’Occident médiéval</em>
<br>Actes du colloque de Strasbourg (décembre 2000) édités par Cécile Bertrand-Dagenbach, Alain Chauvot, Jean-Marie Salamito et Denyse Vaillancourt, ouvrage au format 16 x 24 de 292 p., ill., 2005
<span style='float: right;'><strong>45 €*</strong></span>
</article>
<article>
<em>Sophrone de Jérusalem, Miracles des saints Cyr et Jean (BHG I 477-479)</em>
<br>traduction commentée par Jean Gascou, ouvrage au format 16 x 24 de 242 p., 2006
<span style='float: right;'><strong>20 €*</strong></span>
</article>
<article>
<em>Les figures du pauvre dans les sources italiennes de l’Antiquité Tardive</em>
<br>Christel Freu, ouvrage au format 16 x 24 de 657 p., 2007
<span style='float: right;'><strong>40 €*</strong></span>
</article>
<article>
<em>Visions grecques de Rome / Griechische Blicke auf Rom</em>
<br>Édité par Marie-Laure Freyburger et Doris Meyer, ouvrage au format 16 x 24 de 394 p., 2007
<span style='float: right;'><strong>28 €*</strong></span>
</article>
<article>
<em>Athénée et les fragments d’historiens</em>
<br>Actes du colloque de Strasbourg (16-18 juin 2005) édités par Dominique Lenfant, ouvrage au format 16 x 24 de 474 p., 2007
<span style='float: right;'><strong>43 €*</strong></span>
</article>
<article>
<em>Les rituels de naissance kizzuwatniens, un exemple de rite de passage en Anatolie hittite</em>
<br>Alice Mouton, ouvrage au format 16 x 24 de 149 p., 2008
<span style='float: right;'><strong>30 €*</strong></span>
</article>
<article>
<em>Les Archives de Dioscore d’Aphrodité. Cent ans après leur découverte. Histoire et culture dans l’Egypte byzantine</em>
<br>Actes du colloque de Strasbourg (8-10 décembre 2008) édités par Jean-Luc Fournet avec la collaboration de Caroline Magdeleine , ouvrage au format 16 x 24 de 384 p., XXXII pl. photo., 2009
<span style='float: right;'><strong>32 €*</strong></span>
</article>
<article>
<em>Thèbes et ses taxes. Recherches sur la fiscalité en Égypte romaine (Ostraca de Strasbourg II)</em>
<br>Paul Heilporn, ouvrage au format 16 x 24 de 428 p., 2009
<span style='float: right;'><strong>57 €*</strong></span>
</article>
<article>
<em>Israël et Juda. A l’ombre des Babyloniens et des Perses</em>
<br>Daniel Bodi, ouvrage au format 16 x 24 de 317 p., 2010
<span style='float: right;'><strong>28 €*</strong></span>
</article>
<article>
<em>Le cauchemar dans les sociétés antiques</em>
<br>Actes des journées d’étude de l’UMR 7044 (15-16 novembre 2007, Strasbourg) édités par Jean-Marie Husser et Alice Mouton, ouvrage au format 16 x 24 de 190 p., 2010
<span style='float: right;'><strong>30 €*</strong></span>
</article>
<article>
<em>Claudien, poète du monde à la cour d’Occident</em>
<br>Marie-France Guipponi-Gineste, ouvrage au format 16 x 24 de 472 p.
<span style='float: right;'><strong>54 €*</strong></span>
</article>
<article>
<em>La décoration des pylônes ptolémaïques d’Edfou et de Philae. Étude comparative</em>
<br>Laetitia Martzolff, 2 vol. au format 21 x 29,7, vol. 1 : texte de 352 p., vol. 2 : album de 13 pl. dont 6 en couleurs, 3 dépl. h.t. sous pochette et 1 cdRom, 2011
<span style='float: right;'><strong>75 €*</strong></span>
</article>
<article>
<em>Les relations diplomatiques romano-barbares en Occident au Ve siècle. Acteurs, fonctions, modalités								
<br>Audrey Becker, ouvrage au format 16 x 24 de 317 p., 2013
<span style='float: right;'><strong>46 €*</strong></span>
</article>
<article>
<em>La renaissance de l’épigramme dans la latinité tardive</em>
<br>Actes du colloque de Mulhouse (6-7 octobre 2011) édités par Marie-France Guipponi-Gineste et Céline Urlacher-Becht, ouvrage au format 16 x 24 de 571p., 2013
<span style='float: right;'><strong>63 €*</strong></span>
</article>
<article>
<em>Du massif de l’Ida aux pentes du mont Diktè. Peuples, territoires et communautés en Messara du XIIIe au VIIe siècle av. J.-C.</em>
<br>Daniela Lefèvre-Novaro, 2 vol., 376 p. & 406 p., 75 ill. n&b., 11 ill. coul., 133 pl. en annexe sur clé USB, 2014
<span style='float: right;'><strong>89 €*</strong></span>
</article>
<article>
<em>Interpretatio. Traduire l’altérité dans les civilisations de l’Antiquité</em>
<br>Édité par Frédéric Colin, Olivier Huck et Sylvie Vanséveren, ouvrage au format 16 x 24, de 448 p., 2015
<span style='float: right;'><strong>59 €*</strong></span>
</article>
<article>
<em>L’héritage grec des colonies romaines d’Orient. Interactions culturelles dans les provinces hellénophones de l’empire romain</em>
<br>Actes du colloque de Strasbourg (8-9 novembre 2013), édités par Cédric Brélaz, ouvrage au format 21 x 29,7 de 468 p., 35 ill., 2017
<span style='float: right;'><strong>89 €*</strong></span>
</article>
<article>
<em>La rhétorique du “petit” dans l’épigramme grecque et latine</em>
<br>Actes du colloque de Strasbourg (26-27 mai 2015), édités par Doris Meyer et Céline Urlacher-Becht, ouvrage au format 21 x 29,7 de 336 p., 2018
<span style='float: right;'><strong>39 €*</strong></span>
</article>
<article>
<em>Figurines féminines nues. Proche-Orient, Égypte, Nubie, Méditerranée orientale, Asie centrale, VIIIe millénaire av. J.-C. – IVe siècle av. J.-C.</em>
<br>Édité par Sylvie Donnat, Régine Hunziker-Rodewald et Isabelle Weygand, ouvrage au format 21 x 29,7 de 364 p., 2020
<span style='float: right;'><strong>119 €*</strong></span>
</article>
<article>
<em>Les aventures d’un pamphlet antidémocratique. Transmission et réception de la Constitution des Athéniens du Pseudo-Xénophon (Ve siècle av. J.-C. – XXIe siècle)</em>
<br>Édité par Dominique Lenfant, ouvrage au format 21 x 29,7 de 292 p., 2020
<span style='float: right;'><strong>42 €*</strong></span>
</article>
<article>
<em>Le héros comme il faut. Codes de comportement et contextes sociaux dans l'épopée homérique</em>
<br>Francesco Mari, ouvrage au format 21 x 29,7 de 304 p., 2020
<span style='float: right;'><strong>39 €*</strong></span>
</article>

<aside style='margin-top: 2em;'>* Frais de port en sus</aside>

<div>
<span>Commandes à adresser à :</span>
<span>Édition-Diffusion DE BOCCARD</span>
<span>4, rue de Lanneau</span>
<span>75005 PARIS</span>
<span>E-mail : <a href="mailto:info@deboccard.com">info@deboccard.com</a></span>
</div>

</section>



<section id="coc" style='margin-top: 5em;'>

<h2>Cahiers de la Bibliothèque copte (CBC)</h2>

<article>[<em>Études coptes</em> I]. <em>Écritures et traditions dans la littérature copte. Journée d’Études coptes</em>, <em>Strasbourg 28 mai 1982</em> (CBC 1), Louvain-Paris, Peeters, 1983.</article>
<article>Strasbach M.-O. & B. Barc, <em>Dictionnaire inversé du copte</em> (CBC 2), Louvain-Paris, Peeters, 1984.</article>
<article>[<em>Études coptes</em> II]. <em>Deuxième Journée d’Études coptes, Strasbourg 25 mai 1984</em> (CBC 3), Louvain-Paris, Peeters, 1986.</article>
<article><em>Études coptes</em> III. <em>Troisième Journée d’Études, Musée du Louvre 23 mai 1986</em> (CBC 4), Louvain-Paris, Peeters, 1989.</article>
<article>De Vis H., <em>Homélies coptes de la Vaticane I-II</em> (CBC 5-6), Louvain-Paris, Peeters, 1990, réédition.</article>
<article><em>L’Égypte en Périgord. Dans les pas de Jean Clédat. Catalogue raisonné de l’exposition, Musée du Périgord, 16 mai -15 septembre 1991</em> (CBC 7), Louvain-Paris, Peeters, 1991.</article>
<article>Rosenstiehl J.-M. (éd.), <em>Études coptes</em> IV. <em>Quatrième Journée d’Études, Strasbourg 26-27 mai 1988</em> (CBC 8), Louvain-Paris, Peeters, 1995.</article>
<article>Rosenstiehl J.-M. (éd.), <em>Christianisme d’Égypte. Hommages à René-Georges Coquin</em> (CBC 9), Louvain-Paris, Peeters, 1995.</article>
<article>Rassart-Debergh M. (éd.), <em>Études coptes</em> V. <em>Sixième journée d’études, Limoges 18-20 juin 1993, et Septième Journée d’Études, Neuchâtel 18-20 mai 1995</em> (CBC 10), Louvain-Paris, Peeters, 1998.</article>
<article>Boud’hors A. (éd.), <em>Études coptes</em> VI. <em>Huitième journée d’études, Colmar 29-31 mai 1997</em> (CBC 11), Louvain-Paris, Peeters, 2000.</article>
<article>Bosson N. (éd.), <em>Études coptes</em> VII. <em>Neuvième journée d’études, Montpellier 1999</em> (CBC 12), Louvain-Paris, Peeters, 2001.</article>
<article>Cannuyer Chr. (éd.), <em>Études coptes</em> VIII. <em>Dixième journée d’études, Lille, juin 2001</em> (CBC 13), Lille-Paris 2003.</article>
<article>Boud’hors A., J. Gascou & D. Vaillancourt (éd.), <em>Études coptes</em> IX. <em>Onzième journée d’études, Strasbourg, 12-14 juin 2003</em> (CBC 14), Paris, De Boccard, 2006.</article>
<article>Boud’hors A. & D. Vaillancourt (éd.), <em>Huitième congrès international d’études coptes (Paris 2004) I. Bilans et perspectives 2000-2004</em> (CBC 15), Paris, De Boccard, 2006.</article>
<article>Boud’hors A. & C. Louis (éd.), <em>Études coptes</em> X. <em>Douzième journée d’études (Lyon, 19-21 mai 2005)</em> (CBC 16), Paris, De Boccard, 2008.</article>
<article>Boud’hors A. & C. Louis (éd.), <em>Études coptes</em> XI. <em>Treizième journée d’études (Marseille, 7-9 juin 2007)</em> (CBC 17), Paris, De Boccard, 2010.</article>
<article>Boud’hors A. & C. Louis (éd.), <em>Études coptes</em> XII. <em>Quatorzième journée d’études (Rome, 11-13 juin 2009)</em> (CBC 18), Paris, De Boccard, 2013.</article>
<article>Boud’hors A., A. Delattre, C. Louis, T.S. Richter (éd.), <em>Coptica Argentoratensia. Textes et documents de la troisième université d'été de papyrologie copte (Strasbourg, 18-25 juillet 2010) (P. Stras. Copt.)</em> (CBC 19), Paris, De Boccard, 2014.</article>
<article>Boud’hors A. & C. Louis (éd.), <em>Études coptes</em> XIII. <em>Quinzième journée d’études (Louvain-la-Neuve, 12-14 mai 2011)</em> (CBC 20), Paris, De Boccard, 2015.</article>
<article>Boud’hors A. & C. Louis (éd.), <em>Études coptes</em> XIV. <em>Seizième journée d’études (Genève, 19-21 juin 2013)</em> (CBC 21), Paris, De Boccard, 2016.</article>
<article>A. Boud’hors & C. Louis (éd.), <em>Études coptes</em> XV. <em>Dix-septième journée d’études (Lisbonne, 18-20 juin 2015)</em> (CBC 22), Paris, De Boccard, 2018.</article>
<article>A. Boud’hors, E. Garel, C. Louis, N. Vanthieghem (éd.), <em>Études coptes</em> XVI. <em>Dix-huitième journée d’études (Bruxelles, 22-24 juin 2017)</em> (CBC 23), Paris, De Boccard, 2020.</article>

</section>



<section id="cbr-chapter">

<h2>Collegium Beatus Rhenanus (CBR)</h2>

<article>Coudry M. et M. Humm (éd.), Praeda. <em>Butin de guerre et société dans la Rome républicaine</em> / <em>Kriegsbeute und Gesellschaft im republikanischen Rom</em> (<em>Collegium Beatus Rhenanus</em> 1), Stuttgart, Franz Steiner Verlag, 2009
<span style='float: right;'><strong>54 €*</strong></span>
</article>
<article>Steinhart M., Bilder der virtus. <em>Tafelsilber der Kaiserzeit und die großen Vorbilder Roms: Die Lanx von Stráze</em> (<em>Collegium Beatus Rhenanus</em> 2), Stuttgart, Franz Steiner Verlag, 2009
<span style='float: right;'><strong>32 €*</strong></span>
</article>
<article>Meyer D. (éd.), <em>Philostorge et l’historiographie de l’Antiquité tardive</em> / <em>Philostorg im Kontext der spätantiken Geschichtsschreibung</em> (<em>Collegium Beatus Rhenanus</em> 3), Stuttgart, Franz Steiner Verlag, 2011
<span style='float: right;'><strong>60 €*</strong></span>
</article>
<article>Fröhlich S., <em>Handlungsmotive bei Herodot</em> (<em>Collegium Beatus Rhenanus</em> 4), Stuttgart, Franz Steiner Verlag, 2013
<span style='float: right;'><strong>44 €*</strong></span>
</article>
<article>Gilhaus L., St. Kirsch, I. Mossong, Fr. Reich, S. Wirz (éd.), <em>Elite und Krise in antiken Gesellschaften</em> / <em>Élites et crises dans les sociétés antiques</em> (<em>Collegium Beatus Rhenanus</em> 5), Stuttgart, Franz Steiner Verlag, 2016
<span style='float: right;'><strong>42 €*</strong></span>
</article>
<article>Freyburger-Galland M.-L., H. Harich-Schwarzbauer (éd.), <em>Le « sel » antique : Épigramme, satire, théâtre et polémique</em> / <em>Das „Salz“ der Antike: Epigramm, Satire, Theater, Polemik</em> (<em>Collegium Beatus Rhenanus</em> 6), Stuttgart, Franz Steiner Verlag, 2016
<span style='float: right;'><strong>48 €*</strong></span>
</article>
<article>Ungern-Sternberg (J. von), <em>Les chers ennemis. Deutsche und französische Altertumswissenschaftler in Rivalität und Zusammenarbeit</em> (<em>Collegium Beatus Rhenanus</em> 7), Stuttgart, Franz Steiner Verlag, 2017
<span style='float: right;'><strong>54 €*</strong></span>
</article>
<article>Freyburger-Galland M.-L., H. Harich-Schwarzbauer (éd.), Res novae. <em>Bouleversements dans les sources humanistes du Rhin Supérieur</em> / <em>Umbrüche in den humanistischen Quellen des Oberrheins</em> (<em>Collegium Beatus Rhenanus</em> 8), Stuttgart, Franz Steiner Verlag, 2020
<span style='float: right;'><strong>44 €*</strong></span>
</article>

<aside style='margin-top: 2em;'>* Frais de port en sus</aside>

<div>
<span>Commandes à adresser à :</span>
<span>FRANZ STEINER VERLAG</span>
<span>Birkenwaldstr. 44</span>
<span>D – 70191 STUTTGART</span>
<span>E-mail : <a href="mailto:service@steiner-verlag.de">service@steiner-verlag.de</a></span>
</div>

</section>



<section id="bahr-chapter" class='newpageright'>

<h2>Bulletin Analytique d'Histoire Romaine</h2>

<ul style='margin: 2em 0 0 1em;'>
<li>
<strong>PREMIÈRE SÉRIE, AVEC ANALYSES :</strong>
<br>I (analyses des publications de 1962) – XIV-XV ; N.S. 1985
</li>
<li>
<strong>NOUVELLE SÉRIE, AVEC MOTS-CLÉS :</strong>
<br>1/1992 à {volume}/{millesime}
</li>
</ul>
<p style='margin-left: 3em;'>
Prix au numéro : 56,00 € (port en sus)
<br>Abonnement : 45,00 € (port en sus)
<br><span style='margin-left: 1em;'>– agences d'abonnement / librairies : 56€</span>
</p>

<div style='margin-top: 3em;'>
<span><strong>Éditeur</strong></span>
<span>Presses Universitaires de Strasbourg</span>
<span>5, allée du général Rouvillois – CS 50008</span>
<span>FR-67083 Strasbourg Cedex</span>
<span>Tél. : 03 68 85 62 65</span>
<span><a href="mailto:info.pus@unistra.fr">info.pus@unistra.fr</a></span>
<span><a href="pus.unistra.fr">pus.unistra.fr</a></span>
</div>

<div style='margin-top: 1em;'>
<span><strong>Vente au numéro</strong></span>
<span>En librairie ou en commande en ligne</span>
<span>sur le site des Presses universitaires de Strasbourg</span>
<span><a href="pus.unistra.fr">pus.unistra.fr</a></span>
</div>

<div style='margin-top: 1em;'>
<span><strong>Abonnements</strong></span>
<span>FMSH Diffusion/CID</span>
<span><a href="mailto:cid@msh-paris.fr">cid@msh-paris.fr</a></span>
<span>Adresse postale :</span>
<span>18 rue Robert Schuman</span>
<span>CS 90003</span>
<span>FR-94227 Charenton-le-Pont Cedex</span>
<span>Tél. : 01 53 48 56 30 / Fax : 01 53 48 20 95</span>
</div>

</section>



<section id="legal-chapter" class='clear newpageleft'>

<div style='margin-top: 65em;'>
<span>Imprimerie et reprographie</span>
<span>Direction des affaires logistiques intérieures</span>
<span>Université de Strasbourg</span>
<span>Dépôt légal : mai 2021</span>
<span>ISSN : 0525-1044</span>
<span>ISBN : 979-10-344-0087-4</span>
</div>

</section>